CREATE TABLE [dbo].[ztmp_FotoDimensioneTabelle_2] (
	[DB_NAME] nvarchar(128) NULL,
	[DataEstraz] datetime NOT NULL,
	[name] nvarchar(128) NULL,
	[schema_name] sysname NOT NULL,
	[create_date] datetime NOT NULL,
	[modify_date] datetime NOT NULL,
	[rows] char(11) NULL,
	[reserved_KB] varchar(15) NULL,
	[it_reserved_KB] varchar(15) NULL,
	[tot_reserved_KB] varchar(15) NULL,
	[data_KB] varchar(15) NULL,
	[data_MB] varchar(15) NULL,
	[index_size_KB] varchar(15) NULL,
	[it_index_size_KB] varchar(15) NULL,
	[tot_index_size_KB] varchar(15) NULL,
	[unused_KB] varchar(15) NULL
)
GO